@charset "UTF-8";
/**
 * Stylesheet for reform Page
 * 
 */

.contact_btn_area {
	width: 90%;
}
@media screen and (min-width: 768px) {
	.contact_btn_area {
		width: 40%;
	}
}


/*------------------------------------------
  
--------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
